package com.jianshui.invoice.enums;

/**
* @Author: kk
* @Description: 上游通道选择枚举
* @DateTime: 2023/6/8 9:39
* @Params:
* @Return
*/

public enum ChannelSource {
    PLATFORM("2", "简税产品平台");

    private final String code;
    private final String desc;

    ChannelSource(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
